## docsis 0.9.6%2Bgit16-g61ee500%2Bdfsg

=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=dversionmangle=s/\+dfsg// \
http://sf.net/docsis/docsis-(.*)\.tar\.gz
