## docsis 0.9.6+git16-g61ee500+dfsg

=== debian/changelog ===
docsis (0.9.6+git16-g61ee500+dfsg-2build1) saucy; urgency=low

  * Rebuild for libsnmp30.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 00:17:35 +0100

docsis (0.9.6+git16-g61ee500+dfsg-2) unstable; urgency=low

  * Add patch send-decode-output-to-stdout.patch to send decode output to
    stdout (Closes: #682337).
  * Add patch debian/patches/fix-double-use-of-stderr.patch to fix the
    incorrect double call to stderr.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 20 Jul 2012 22:18:03 -0300

docsis (0.9.6+git16-g61ee500+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #522638).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 15 Apr 2012 13:33:31 -0300
