=== debian/control ===
Source: docsis
Section: net
Priority: extra
Maintainer: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: debhelper (>= 8.0.0),
 autotools-dev,
 dh-autoreconf,
 flex,
 bison,
 libsnmp-dev
Standards-Version: 3.9.3
Homepage: http://docsis.sourceforge.net/
Vcs-Git: git://dumbledore.com.ar/debian-package-docsis.git
Vcs-Browser: http://dumbledore.com.ar/gitweb/?p=debian-package-docsis.git;a=summary

Package: docsis
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generates configuration files for DOCSIS-compliant cable modems
 docsis is a small program that can be used to generate binary configuration
 files for DOCSIS-compliant cable modems.
 .
 DOCSIS stands for Data over Cable Service Interface Specification and is a
 standard developed by Cablelabs.
