=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Do not run tests.
export DEB_BUILD_OPTIONS += nocheck

%:
	dh $@ --parallel --with autoreconf --list-missing
